+ Reply
Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Unlock for 1.1.2 ...

is a discussion within the

Unlocking / Activation

forums, a part of the

iPhone Modding

section;
Hi, I updated to 1.1.2. (yep, i used OktoPrep ) Then I tried to downgrade to 1.0.2 to use anysim 1.2u. But i always get the error "Can not restore
...
  1. #1
    What's Jailbreak?
    Join Date
    Nov 2007
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default Unlock for 1.1.2 ...
    Hi, I updated to 1.1.2. (yep, i used OktoPrep )
    Then I tried to downgrade to 1.0.2 to use anysim 1.2u.
    But i always get the error "Can not restore this iphone (1)", so I tried to downgrade to 1.1.1 <- worked.
    Went to jailbreakme.com.
    Now I'm at the SpringBoard, but after each restart the iPhone goes into the restore-mode, i can get out of this by using iPHUC, but it comes back after each restart.
    My Questions :
    How to fix this ?
    And
    Can I use anysim 1.2u at FW1.1.1, too ?

    Thank you

  2. #2
    Green Apple
    Join Date
    Nov 2007
    Posts
    43
    Thanks
    2
    Thanked 11 Times in 5 Posts

    Firstly, you're problem with downgrading is because you didn't use DFU mode

    i.e. the screen has to go completely black (you start the phone using the home button, not the power button, then the home button).

    Then you can get to 1.0.2

    Also, you have to use iBrickr on Windows or iNdependence on Mac to get out of that predicament. Just connect and it will detect and say "reboot my iPhone" or something along those lines.

    As for the last one, I'm not really sure, but I would go with... possibly.

    I've heard that if you don't have the EU bootloader (not an EU phone) then that anySim version may work. However, it's not tested, not official and potentially very dangerous.

    LIKE BATMAN!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts